name: muthsevcontent/slideshow-slide
typeName: slideshow_slide
title: Slideshow-Slide
description: 'Slideshow-Slide (Bild)'
group: common
prefixFields: false
prefixType: full

fields:
  -
    identifier: SlideContent
    type: Palette
    fields:
    -
      identifier: header
      useExistingField: true
      label: 'Slide-Überschrift'
    -
      identifier: subheader
      useExistingField: true
      label: 'Slide-Caption'

    -
      type: Linebreak

    - identifier: media
      label: 'Bild'
      type: File
      extendedPalette: true # enables cropping etc
      useExistingField: true
      maxitems: 1
      allowed: 'jpg,png,jpeg,webp'
